@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* General button style (reset) */
.btn {
	cursor: pointer;
	padding: 5px 10px 5px 55px;
	display: inline-block;
    background-color:#66a323;
	font-size:16px;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}




.icon-arrow-left:before {
	content: "\e003";
/*		background-image:url(../../../images/arrow.png);
	background-repeat:no-repeat;*/
}



/* Button 4 */
.btn-4 {
	border-radius: 10px;
	border: 2px solid #dfdfdf;
	color: #fff;
	overflow: hidden;
}

.btn-4:active {
	border-color: #1b75bb;
	color: #8cc63f;
}

.btn-4:hover {
	background: #1b75bb;
}

.btn-4:before {
	position: absolute;
	height: 100%;
	line-height: 2;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-4:active:before {
	color: #66a323;
}


/* Button 4b */
.btn-4b:before {
	left: -50%;
	top: 0;
}

.btn-4b:hover:before {
	left: 10%;
}

